_id: fLKFTvLWoj7juxQE
name: Flèche
type: munition
img: systems/foundryvtt-reve-de-dragon/icons/objets/fleche.webp
effects: []
folder: null
sort: 0
system:
  description: ''
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0.1
  milieu: ''
  environnement: []
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!fLKFTvLWoj7juxQE'

